CVE-2014-6500

high

Vulnerable Software

p-cpe:2.3:a:canonical:ubuntu_linux:mysql-source-5.5:*:*:*:*:*:*:*

p-cpe:2.3:a:canonical:ubuntu_linux:mysql-client-core-5.5:*:*:*:*:*:*:*

p-cpe:2.3:a:canonical:ubuntu_linux:libmysqld-pic:*:*:*:*:*:*:*

p-cpe:2.3:a:canonical:ubuntu_linux:mysql-server:*:*:*:*:*:*:*

p-cpe:2.3:a:canonical:ubuntu_linux:libmysqlclient-dev:*:*:*:*:*:*:*

p-cpe:2.3:a:canonical:ubuntu_linux:libmysqlclient18:*:*:*:*:*:*:*

p-cpe:2.3:a:canonical:ubuntu_linux:mysql-testsuite-5.5:*:*:*:*:*:*:*

p-cpe:2.3:a:canonical:ubuntu_linux:mysql-client:*:*:*:*:*:*:*

p-cpe:2.3:a:canonical:ubuntu_linux:mysql-testsuite:*:*:*:*:*:*:*

p-cpe:2.3:a:canonical:ubuntu_linux:libmysqld-dev:*:*:*:*:*:*:*

p-cpe:2.3:a:canonical:ubuntu_linux:mysql-common:*:*:*:*:*:*:*

p-cpe:2.3:a:canonical:ubuntu_linux:mysql-server-core-5.5:*:*:*:*:*:*:*

p-cpe:2.3:a:canonical:ubuntu_linux:mysql-client-5.5:*:*:*:*:*:*:*

p-cpe:2.3:a:canonical:ubuntu_linux:mysql-server-5.5:*:*:*:*:*:*:*

cpe:2.3:o:canonical:ubuntu_linux:14.04:-:lts:*:*:*:*:*

p-cpe:2.3:a:amazon:linux:mysql55-embedded:*:*:*:*:*:*:*

p-cpe:2.3:a:amazon:linux:mysql55-devel:*:*:*:*:*:*:*

p-cpe:2.3:a:amazon:linux:mysql55-test:*:*:*:*:*:*:*

cpe:2.3:o:amazon:linux:*:*:*:*:*:*:*:*

p-cpe:2.3:a:amazon:linux:mysql55-common:*:*:*:*:*:*:*

p-cpe:2.3:a:amazon:linux:mysql55-libs:*:*:*:*:*:*:*

p-cpe:2.3:a:amazon:linux:mysql55-embedded-devel:*:*:*:*:*:*:*

p-cpe:2.3:a:amazon:linux:mysql55-bench:*:*:*:*:*:*:*

p-cpe:2.3:a:amazon:linux:mysql55-debuginfo:*:*:*:*:*:*:*

p-cpe:2.3:a:amazon:linux:mysql55-server:*:*:*:*:*:*:*

p-cpe:2.3:a:amazon:linux:mysql55:*:*:*:*:*:*:*

cpe:2.3:a:mariadb:mariadb:*:*:*:*:*:*:*:*

cpe:2.3:a:oracle:mysql:*:*:*:*:*:*:*:*

cpe:2.3:o:oracle:solaris:11.3:*:*:*:*:*:*:*

cpe:2.3:a:juniper:junos_space:*:*:*:*:*:*:*:*